Subject: FW: PNM bill
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 28 Aug 2001 10:39:01 -0700 (PDT)

Amy-
I show DMS #'s 10444 and 10445.
I'll enter these in the system today, although we do not agree with the loss charge from DMS 10444.  I have been disputing this directly with their transmission department.  We will pay the bill as is so as not to incur any late charges but there is a great possibility that we will need to future-adjust for a $500 credit from them as we are not in agreement with the $ 6120.

Thanks,

 Virginia

Holden, Mark, and Tom-  FYI - I called Don again and he is "out" til Thursday.  I was given the name of John Montoya to contact.  Do you know who he is?

 -----Original Message-----
From: 	Clemons, Amy  
Sent:	Tuesday, August 28, 2001 10:25 AM
To:	Thompson, Virginia
Subject:	RE: PNM bill

It's due tomorrow - I was about to call you and see where you are at on those DMS's - Let me know -A

 -----Original Message-----
From: 	Thompson, Virginia  
Sent:	Tuesday, August 28, 2001 12:23 PM
To:	Clemons, Amy
Subject:	PNM bill

Amy-

  Can you tell me when the PNM tranny bill is due?
  
  Thanks,

  Virginia